<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aud/ttaud3440m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Companies by Company Group (ttaud3440m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print a report of the companies that are linked to a company group.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100006" role="manual">Audit Configuration Management</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cgrp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Company Group</Title>
			</Header>
			<FuncDesc>The company group defined in the <GUIRef href="/baanerp/tt/aud/ttaud3140m000" role="session">Company Groups (ttaud3140m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
